 @media only screen and (min-width: 280px) and (max-width: 500px) {
    .accordion {
        background-color: #eee;
        color: #0c0c0c;
        cursor: pointer;
        padding: 18px;
        width: 90%;
        border: none;
        text-align: left;
        outline: none;
        font-size: 15px;
        transition: 0.4s;
        margin-left: 5%;
        margin-right: 5%;
    }

    .accordion.active, .accordion:hover {
        background-color: #ddd;
    }

    .accordion:after {
        content: '\002B';
        color: #0c0c0c;
        font-weight: bold;
        float: right;
        margin-left: 5px;
    }

    .accordion.active:after {
        content: "\2212";
    }

    .panel {
        padding: 0 18px;
        background-color: white;
        max-height: 0;
        overflow: hidden;
        transition: max-height 0.2s ease-out;
        margin-left: 5%;
        margin-right: 5%;
      }
      #myTab{display: none;}
      #myTabContent{display: none;}
  }
  @media only screen and (min-width: 768px) {
    .accordion{display: none;}
    .panel{display: none;}
  }